from setuptools import find_packages, setup


with open('README.md', 'r') as f:
    longdescription = f.read()


setup(
    name='spatz',
    version='0.0.10',
    packages=find_packages(exclude=["_tests"]),
    long_description=longdescription,
    long_description_content_type='text/markdown',
)